Bug-Database: https://github.com/w3c-social/activipy/issues
Bug-Submit: https://github.com/w3c-social/activipy/issues/new
Repository: https://github.com/w3c-social/activipy.git
Repository-Browse: https://github.com/w3c-social/activipy
